nav.mobile								{ clear:both; position:relative; z-index:100; height: 50px; }
nav.mobile > ul							{ list-style: none; }
nav.mobile > ul:after					{ content:"."; display:block; height:0; clear:both; zoom:1; visibility:hidden; }
nav.mobile > ul > li					{ display:none; padding:2px 2px 0; margin: 0; background: rgba(10,173,190,0.95); }
nav.mobile > ul:last-child				{ margin-bottom:5px; }
nav.mobile a							{ display:block; padding:15px; color:#FFF; font-size:16px; line-height:18px; }
nav.mobile > ul ul a					{ font-weight:normal; padding-left:30px; font-size: 14px; }
nav.mobile ul.dropdown					{ list-style: none; }
nav.mobile ul.dropdown > li				{ margin-left: 0; margin-top:1px; }
#nav_toggle								{ display:block; margin:0; background: none; }
#nav_toggle:before						{ content: ''; position: absolute; width: 17px; border-radius: 1px; background: #fff; height: 2px; top: 23px; left: 20px; box-shadow: 0 0 0 1px #FFF,0px 7px 0px 1px #FFF,0px -7px 0px 1px #FFF; }
#nav_toggle a							{ display:block; color:#FFF; height:48px; line-height:48px; font-size:17px; text-shadow: 1px 1px 0 #1d4b5e; /*background:url(/themes/mysite/images/hamburger.png) no-repeat left center;*/ padding:0 0 0 45px; }
#nav_toggle a:hover						{ text-decoration:none; text-shadow: 1px 2px 0 #1d4b5e; }


@media (max-width:1050px){
	#callouts							{ margin:0; }
	#callout1:after,
	#callout3:after						{ display:none; }
	nav.desktop > .nav_menu > li > a			{ font-size:15px; }
}

@media (max-width:850px){	
	#page_left							{ width:100%; float:none; }
	#page_right							{ width:100%; float:none; min-height:0 !important; }
	#rotating_images					{ max-width:320px; margin:0 auto 20px; }
	.page_col							{ float:none; width:100%; margin:0; }
	#form_page_left,
	#form_page_right					{ float:none; width:100%; }
	#logo > img							{ clear:both; margin:0; padding:0; max-width:100%; }
	#copyright							{ clear:both; padding: 20px 0 0; margin:0; text-align:left; float:left; }
	#home_cols .home_col				{ width:100%; height:auto !important; background: url(../images/home_cols.png) center center no-repeat; background-size: 100% 100%; }
}

@media (max-width:600px){
	#callouts > li						{ float:none; width:100%; margin: 0 0 4px; }
	#callouts #callout2 > a > span		{ max-width:none; }
}

@media (max-width:500px){	
	#header								{ width:100%; }
	#header > nav						{ width:100%; position:initial; }
	#header > nav > ul					{ text-align:center; }
	#header > nav > ul > li				{ width:50%; margin:0; text-align:center; }
	#header > nav > ul > li span		{ display:block; }
	#logo								{ float:none; display:block; text-align:center; margin:0 2% 10px; }
	#logo > img							{ float:none; }
}

@media (max-width:400px){
	.footer_nav							{ width:100%; padding:0; margin:0; border:none; }
	.footer_nav > li					{ display:block; text-align:center; }
	#copyright							{ float:none; text-align:center; }
}

